Subject: Re: [take24 0/6] kevent: Generic event handling mechanism.

From: Jeff Garzik <[email-masked]>
Date: Tue, 21 Nov 2006 15:19:05 -0500

Another:  pass a 'flags' argument to kevent_init(2).  I guarantee you 
will need it eventually.  It IMO would help with later binary 
compatibility, if nothing else.  You wouldn't need a new syscall to 
introduce struct kevent_ring_v2.

	Jeff